.wa_style_jhqc8y5c1pinr4
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_jhqc8y5c1pij0g
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_jhqc8y5c1pimn4
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	color: #333333;
}

.wa_style_jrl8lr8q4lsgi0
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #810d08;
}

